pandoc-1.15.2.1: Conversion between markup formats

Copyright | Copyright (C) 2014 John MacFarlane
License | GNU GPL, version 2 or above
Maintainer | John MacFarlane <jgm@berkeley.edu>
Stability | alpha
Portability | portable
Safe Haskell | None
Language | Haskell98

Text.Pandoc.Writers.Haddock

Description

Conversion of `Pandoc` documents to haddock markup.

Haddock: http://www.haskell.org/haddock/doc/html/

Synopsis

- writeHaddock :: WriterOptions -> Pandoc -> String

# Documentation

writeHaddock :: WriterOptions -> Pandoc -> String

Convert Pandoc to Haddock.